Subject: [6tisch] Routing Extension Headers in Minimal draft

From: Xavier Vilajosana <[email-masked]>
Date: Mon, 12 Jan 2015 11:37:17 +0100

Hello,

after chair's email and the discussion we had during last call. One option
we have for the minimal draft is to indicate the use of not compressed HbH
Routing extension headers [RFC6553].

On that line I propose to amend section 9.2 of the minimal draft with the
following text:

current text in version 05
 RPL information and hop-by-hop extension headers MUST be compressed
according to the specification described in [I-D.thubert-6lo-rpl-nhc]

new text:
 RPL information and hop-by-hop extension headers MUST be carried as
indicated by [RFC6553].

please provide me feedback so we can reach a consensus.

kind regards,
Xavi